• January 8, 2016 16:21

    Commit 7892f3f on generic_bundle_update_blocked_on_2635548
    Issue #2016561 by AndyF: Feeds version dependency
    
    It now requires Feeds >=7.x-2.0-alpha8.
    
  • January 8, 2016 16:18

    Commit 1331a8c on generic_bundle_update_blocked_on_2635548
    Issue #2645878 by henryhu, AndyF: validate bundle
    
    If an invalid product type is used in the source, a product of the default
    type will be created.
    
  • January 8, 2016 15:25

    Commit 8b1cc7d on generic_bundle_update_blocked_on_2635548
    Issue #2016561 by AndyF: use Feeds new bundle handling
    
    See https://www.drupal.org/node/2426449 for more details.
    Commerce Feeds needs a similar change, see #2635548.
    
    There's also an overhaul of the code: rather than reimplementing
    FeedsProcessor::process() override newEntity().
    
  • August 9, 2012 9:50

    Commit f2b7ac0 on 7.x-1.x, generic_bundle_update_blocked_on_2635548
    Supports a default product type.
    
  • August 8, 2012 18:11

    Commit 3e72628 on 7.x-1.x, generic_bundle_update_blocked_on_2635548
    Initial import.
    
Subscribe with RSS Subscribe to